/* Compound */
"%[Any]@ of the following are true" = "%[Including]@ files matching one or more of the following";
"%[All]@ of the following are true" = "%[Only including]@ files matching all of the following";
"%[None]@ of the following are true" = "%[Excluding]@ files matching all of the following";

/* Name, path, relative path, extension */
"%[name]@ %[is]@ %@" = "%1$[Name]@ %2$[is]@ %3$@";
"%[path]@ %[is]@ %@" = "%1$[Path]@ %2$[is]@ %3$@";
"%[relativePath]@ %[is]@ %@" = "%1$[Path relative to project root]@ %2$[is]@ %3$@";
"%[extension]@ %[is]@ %@" = "%1$[File extension]@ %2$[is]@ %3$@";

"%[name]@ %[is not]@ %@" = "%1$[Name]@ %2$[is not]@ %3$@";
"%[path]@ %[is not]@ %@" = "%1$[Path]@ %2$[is not]@ %3$@";
"%[relativePath]@ %[is not]@ %@" = "%1$[Path relative to project root]@ %2$[is not]@ %3$@";
"%[extension]@ %[is not]@ %@" = "%1$[File extension]@ %2$[is not]@ %3$@";

"%[name]@ %[contains]@ %@" = "%1$[Name]@ %2$[contains]@ %3$@";
"%[path]@ %[contains]@ %@" = "%1$[Path]@ %2$[contains]@ %3$@";
"%[relativePath]@ %[contains]@ %@" = "%1$[Path relative to project root]@ %2$[contains]@ %3$@";
"%[extension]@ %[contains]@ %@" = "%1$[File extension]@ %2$[contains]@ %3$@";

"%[name]@ %[begins with]@ %@" = "%1$[Name]@ %2$[begins with]@ %3$@";
"%[path]@ %[begins with]@ %@" = "%1$[Path]@ %2$[begins with]@ %3$@";
"%[relativePath]@ %[begins with]@ %@" = "%1$[Path relative to project root]@ %2$[begins with]@ %3$@";
"%[extension]@ %[begins with]@ %@" = "%1$[File extension]@ %2$[begins with]@ %3$@";

"%[name]@ %[ends with]@ %@" = "%1$[Name]@ %2$[ends with]@ %3$@";
"%[path]@ %[ends with]@ %@" = "%1$[Path]@ %2$[ends with]@ %3$@";
"%[relativePath]@ %[ends with]@ %@" = "%1$[Path relative to project root]@ %2$[ends with]@ %3$@";
"%[extension]@ %[ends with]@ %@" = "%1$[File extension]@ %2$[ends with]@ %3$@";

"%[name]@ %[matches]@ %@" = "%1$[Name]@ %2$[matches regular expression]@ %3$@";
"%[path]@ %[matches]@ %@" = "%1$[Path]@ %2$[matches regular expression]@ %3$@";
"%[relativePath]@ %[matches]@ %@" = "%1$[Path relative to project root]@ %2$[matches regular expression]@ %3$@";
"%[extension]@ %[matches]@ %@" = "%1$[File extension]@ %2$[matches regular expression]@ %3$@";

/* Open document */
"%[open]@ %[is]@ %[0]@" = "%1$[Document status]@ %2$[is]@ %3$[not open]@";
"%[open]@ %[is]@ %[1]@" = "%1$[Document status]@ %2$[is]@ %3$[open]@";

/* SCM status */
"%[hasSourceControlChanges]@ %[is]@ %[0]@" = "%1$[Source Control status]@ %2$[is]@ %3$[unchanged]@";
"%[hasSourceControlChanges]@ %[is]@ %[1]@" = "%1$[Source Control status]@ %2$[is]@ %3$[changed]@";

